@charset "utf-8";
/* CSS Document */
.sp {
	display: none;
}
.pc {
	display: block;
}

.victoryius_bk a:visited{
	color:#B8A9DB;
}

#container p{
	line-height:1.7;
}
.premain{
	background-image:url(../../../images/pre/main1.jpg);
	background-size:100% auto;
	background-repeat:repeat-y;
	text-align:center;
	padding:40px 0 80px 0;
	background-color:#c38fb5;
}
.premain img{
	padding:20px 0 0 0;
}
.preinner{
	max-width:600px;
	margin:20px auto;
	color:#4e4e4e;
	text-align:center;
	padding:40px 0 60px 0;
}
.victoryius_bk{
	color:#ffffff;
	background-image:url(../../../images/pre/main2_2.jpg);
	background-size:100% auto;
	background-repeat:repeat-y;
	padding:20px 0 40px 0;
	background-color:#575a86;
}
.victoryius_bk a{
	color:#B1DFFF;
}
.victoryius_bk a:hover{
	color:#FC97FF;
	text-decoration:none;
}
.star{
	background-image:url(../../../images/pre/img2.png);
	background-repeat:no-repeat;
	background-position:center 40px;
	margin:0 auto;
	background-size: 28px 28px;
	padding-top:80px;
}

.victoryius_bk p{
	background-image:url(../../../images/pre/img1.png);
	background-repeat:no-repeat;
	background-position:center top;
	padding-top:80px;
	max-width:600px;
	margin:20px auto;
	text-align:center;
}
.preinner a:hover{
	opacity:0.7;
	text-decoration:none;
}
.prefooter{
	padding:20px 0;
	background-color:#e9dae7;
	text-align:center;
}
.preinner img{
	display:block;
	padding-top:30px;
	width:503px;
	margin:0 auto;
}
.preinner a:hover img{
	opacity:0.7;
}

/* ---------- スマートフォン ---------- */
@media screen and (max-width:640px){

/*------------ HEADER ------------*/
.sp {
	display: block;
}
.pc {
	display: none;
}

#container p{
	line-height:1.7;
}
.premain{
	background-image:url(../../../images/pre/sp/main1.jpg);
	background-size:100% auto;
	background-repeat:no-repeat;
	text-align:center;
	padding:0px 0 20px 0;
	background-color:#c38fb5;
}
.premain img{
	padding:10px 0 0 0;
}
.preinner{
	max-width:580px;
	margin:20px auto;
	color:#4e4e4e;
	text-align:center;
	padding:30px 20px 40px 20px;
}
.victoryius_bk{
	color:#ffffff;
	background-image:url(../../../images/pre/sp/main2_2.jpg);
	background-size:100% auto;
	background-repeat:no-repeat;
	padding:10px 20px 20px 20px;
	background-color:#575a86;
}
.victoryius_bk a{
	color:#B1DFFF;
}
.victoryius_bk a:hover{
	color:#FC97FF;
	text-decoration:none;
}
.star{
	background-image:url(../../../images/pre/sp/img2.png);
	background-repeat:no-repeat;
	background-position:center 40px;
	background-size:28px 28px;
	margin:0 auto;
	padding-top:80px;
}

.victoryius_bk p{
	background-image:url(../../../images/pre/sp/img1.png);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:13px 13px;
	padding-top:80px;
	max-width:500px;
	margin:20px auto;
	text-align:center;
}
.preinner a:hover{
	opacity:0.7;
	text-decoration:none;
}
.prefooter{
	padding:20px 0;
	background-color:#e9dae7;
	text-align:center;
}
.preinner img{
	display:block;
	padding-top:30px;
	width:214px;
	margin:0 auto;
}
.preinner a:hover img{
	opacity:0.7;
}

/* ---------- スマートフォン ---------- */
@media screen and (max-width:640px){

/*------------ HEADER ------------*/
.sp {
	display: block;
}
.pc {
	display: none;
}

#container p{
	line-height:1.7;
}
.premain{
	background-image:url(../../../images/pre/sp/main1.jpg);
	background-size:100% auto;
	background-repeat:no-repeat;
	text-align:center;
	padding:0px 0 20px 0;
	background-color:#c38fb5;
}
.premain img{
	padding:10px 0 0 0;
}
.preinner{
	max-width:580px;
	margin:20px auto;
	color:#4e4e4e;
	text-align:center;
	padding:30px 20px 40px 20px;
}
.victoryius_bk{
	color:#ffffff;
	background-image:url(../../../images/pre/sp/main2_2.jpg);
	background-size:100% auto;
	background-repeat:no-repeat;
	padding:10px 20px 20px 20px;
	background-color:#575a86;
}
.victoryius_bk a{
	color:#B1DFFF;
}
.victoryius_bk a:hover{
	color:#FC97FF;
	text-decoration:none;
}
.star{
	background-image:url(../../../images/pre/sp/img2.png);
	background-repeat:no-repeat;
	background-position:center 40px;
	background-size:28px 19px;
	margin:0 auto;
	padding-top:80px;
}

.victoryius_bk p{
	background-image:url(../../../images/pre/sp/img1.png);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:19px 28px;
	padding-top:80px;
	max-width:500px;
	margin:20px auto;
	text-align:center;
}
.preinner a:hover{
	opacity:0.7;
	text-decoration:none;
}
.prefooter{
	padding:20px 0;
	background-color:#e9dae7;
	text-align:center;
}
.preinner img{
	display:block;
	padding-top:30px;
	width:214px;
	margin:0 auto;
}
.preinner a:hover img{
	opacity:0.7;
}

}